@import url('https://fonts.googleapis.com/css?family=Muli:900');

@font-face {
    font-family: 'opcwFont';
    src: url('opcw_font.eot');
    src: url('opcw_font.eot?#iefix') format('embedded-opentype'),
         url('opcw_font.woff') format('woff'),
         url('opcw_font.ttf') format('truetype'),
         url('opcw_font.svg#opcwFont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --- RESET DEFAULT BROWSER CSS --- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
/* --- END BROWSWER RESET --- */

/* --- DEFAULT TYPOGRAPHY --- */
/* Text elements */
p { margin: 0 0 1em; }
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a { color: #14263B; text-decoration: none; }
a:focus, a:hover { text-decoration: underline; cursor: pointer; }

blockquote { margin: 1.5em; color: #666; font-style: italic; }
strong { font-weight: bold; }
em, dfn { font-style: italic; }
dfn { font-weight: bold; }
sup, sub { line-height: 0; }

abbr, acronym { border-bottom: 1px dotted #666; }
address { margin: 0 0 1.5em; font-style: italic; }
del { color: #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em 'andale mono' , 'lucida console' , monospace; line-height: 1.5; }

/* Lists */
ul, ol { margin: 0 1.5em 1.5em 1.5em; }
li ul, li ol { margin: 0 1.5em; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; margin-left: 20px; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }

/* Tables */
table { margin-bottom: 0.5em; }
th { font-weight: bold; }
thead th { background: #c3d9ff; }
th, td, caption { padding: 0px 5px 0px 5px; }
th { padding: 4px 5px; }
tr.even td { background: #e5ecf9; }
tfoot { font-style: italic; }
caption { background: #eee; }

/* Default font settings. The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size: 100%; }
body { color: #3e3e3e; background: #FFF; font-family: Arial, Helvetica, sans-serif; }
img { max-width: 100%; height: inherit; }

/* Headings */
h1, h2, h3, h4, h5, h6 { color: #0b93aa; font-family: 'Muli', Arial, Helvetica, Sans-Serif; font-weight: 300; }

h1 { font-size: 1.8em; line-height: 1.3em; margin-bottom: 0.5em; border-bottom: 1px solid #0b93aa; padding-bottom: 0.5em; }
h2 { font-size: 1.6em; line-height: 1.2em; margin-bottom: 0.4em; color: #393939; }
h3 { font-size: 1.3em; line-height: 1.2em; margin-bottom: 0.3em; color: #393939; font-weight: bold; }
h4 { font-size: 1.1em; line-height: 1em; margin-bottom: 0.3em; color: #393939; }
h5 { font-size: 1em; margin-bottom: 0.2em; color: #393939; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

/* CG Responsive Navbar */
.navbar { margin-bottom: 0px; border: 0px; min-height: 0px; background: none; }
.navbar .navbar-header, .navbar .navbar-brand { display: none; color: #0b93aa; text-shadow: none; }
.navbar ul.nav { margin-right: 0; margin-left: 0; }
.navbar .navbar-collapse { padding: 0px; border: 0px; box-shadow: none; max-height: inherit; }
.navbar .dropdown-menu { font-size: 1em; }
.navbar .level1 li { background: none; padding: 0; }
.navbar .level1 > li > a { display: inline-block; color: #4b4b4b; font-size: 0.8em; padding: 0 16px; text-shadow: none; line-height: 55px; text-transform: uppercase; }
.navbar .level1 li:hover, .navbar .level1 li.selected { color: #FFF; background: #0b93aa; text-shadow: none; }
.navbar .level1 li:hover a, .navbar .level1 li.selected a { color: #FFF; background: #0b93aa; }
/*.navbar .nav > li.first > a { background: url('images/homeIcon.png') center no-repeat; width: 15px; text-indent: -4000px; border-left: 0; }*/
.navbar .level1 li .dropdown-toggle { display: none; background: url('images/expandArrows.png') center -199px no-repeat; width: 21px; line-height: 55px; margin: 0 0 0 -10px; text-indent: -4000px; position: absolute; right: 0px; top: 0px; }
.navbar .level1 li:hover .dropdown-toggle, .navbar .level1 li.selected .dropdown-toggle { cursor: pointer; background-position: center 22px; }
.navbar .level1 li.dropdown.open .dropdown-toggle { background-color: transparent; background-position: center -86px; }
/* Second level */
.navbar .level1 li .level2:before, .navbar .level1 li .level2:after { border: none !important; }
.navbar .level1 .level2 { padding: 0 !important; margin: 0 !important; border: 0 !important; border-radius: 0 !important; }
.navbar .level1 .level2 li { padding: 0px; }
.navbar .level1 .level2 li a { background: #FFF; color: #0b93aa; padding-right: 50px; border-radius: 0px; margin-bottom: 0px; }
.navbar .level1 .level2 li a:hover { background: #0b93aa; color: #FFF; }
.item7 .dropdown-menu, .item8 .dropdown-menu { right: 0px; left: inherit; }
/* Third level  */
.navbar .level2 .level3 { display: none !important; padding: 0 !important; margin: 0 !important; border: 0 !important; border-radius: 0 !important; }
.navbar .level2 .dropdown:hover .level3 { display: inherit !important; left: 100%; top: 0px; }
.item7 .level2 .dropdown:hover .level3, .item8 .level2 .dropdown:hover .level3 { right: 100%; left: inherit; }
/* Fourth level */
.navbar .level3 .level4 { display: none !important; padding: 0 !important; margin: 0 !important; border: 0 !important; border-radius: 0 !important; }
.navbar .level3 .dropdown:hover .level4 { display: inherit !important; left: 100%; top: 0px; }
.item7 .level2  .level3 .dropdown:hover .level4, .item8 .level2 .level3 .dropdown:hover .level4 { right: 100%; left: inherit; }
/* Fifth level  */
.navbar .level4 .level5 { display: none !important; padding: 0 !important; margin: 0 !important; border: 0 !important; border-radius: 0 !important; }
.navbar .level4 .dropdown:hover .level5 { display: inherit !important; left: 100%; top: 0px; }
@media all and (min-width: 992px) 
{
    .navbar .nav li.dropdown:hover .dropdown-menu { display: block; }
    /* Customer requested styles - made aware of issue with large text size 26/3/2014 but they still decided they wanted this. */
    .navbar-nav > li { max-width: 150px; margin-right: 1px; }
    .navbar .level1 > li > a { display: table-cell; color: #4b4b4b; font-size: 0.8em; padding: 0 13px; text-shadow: none; line-height: 1em; text-transform: uppercase; vertical-align: middle; text-align: center; height: 50px; }
}
@media (min-width: 992px) and (max-width: 1199px) 
{
    .navbar-nav > li { max-width: 123px; }
    .navbar .level1 > li > a { padding: 0 8px; font-size: 0.7em; }
}
@media all and (max-width: 991px)
{
    .navbar .navbar-header, .navbar .navbar-brand, .navbar .navbar-toggle { display: block; }
    .navbar .navbar-toggle { background: none !important; border-color: #0b93aa; box-shadow: none !important; margin-right: 0px; }
    .navbar .navbar-toggle .icon-bar { background-color: #0b93aa;}
    .navbar .nav > li.first > a { background: none; width: inherit; text-indent: 0px; border-left: 0; }
    .navbar .level1 li { border-top: 1px solid #FFF; }
    .navbar .level1 li .dropdown-toggle { display: inline-block; width: 50px; }
    .navbar .level1 li a { display: block; margin-right: 50px; border: 0px; font-weight: bold; }
    .navbar .level1 li.open { color: #FFF; background: #0b93aa; }
    .navbar .level1 li.open a, .navbar .level1 li.open a:hover { background-color: transparent; color: #FFF; }
    .navbar .level1 li.open .level2 .dropdown-toggle { display: none !important; }
    .navbar .level1 li.open .level2 li a { background: #FFF; color: #0b93aa; margin-right: 0px; padding: 9px 5px 9px 30px; }
    .navbar .level1 li.open .level2 li a:hover { background: #0b93aa; color: #FFF; }
    .navbar .level1 li.open .level2 .dropdown-menu { display: block !important; }
    .navbar .level1 li.open .level2 .level3 li a { padding: 4px 5px 4px 60px; background: #FFF url('images/buttonBG.png') 40px -571px no-repeat; }
    .navbar .level1 li.open .level2 .level3 li a:hover { background-color: #0b93aa; color: #FFF; }
    .navbar .level1 li.open .level3 .level4 li a { padding-left: 90px; }
    .navbar .level1 li.selected, .navbar .nav li.selected a { background: #0b93aa; }
    .navbar .level1 li.selected.open, .navbar .nav li.selected:hover { background: #0b93aa; color: #FFF; }
}

/* --------- Site Styles --------- */
/* Buttons */
.button, .sf_readMore a, .sf_back { display: inline-block; color: #FFF; border: 1px solid #FFF; background: #0b93aa url(images/buttonWhite.png) right center no-repeat; padding: 5px 40px 5px 10px; line-height: 1.2em; font-size: 0.9em; text-transform: uppercase; }
.button:hover, .sf_readMore a:hover, .sf_back:hover { color: #0b93aa; border-color: #0b93aa; background-color: #FFF; background-image: url(images/buttonTeal.png); text-decoration: none; }

.greyBox a, .purpleBox a { display: inline-block; color: #0b93aa; border: 1px solid #0b93aa; background: url(images/buttonTeal.png) right center no-repeat; padding: 5px 40px 5px 10px; line-height: 1.2em; font-size: 0.9em; text-transform: uppercase; }
.greyBox a:hover, .purpleBox a:hover { color: #FFF; border-color: #FFF; background-color: #0b93aa; background-image: url(images/buttonWhite.png); text-decoration: none; }

/* Header */
header { background: #FFF; border-bottom: 1px solid #e3e3e3; }
.logo { padding: 20px 0; }
.headerRight { text-align: right; }
.headerPhone { color: #0b93aa; display: inline-block; border-right: 1px solid #c3c3c3; padding-right: 20px; margin: 20px 20px 10px 0; font-family: Nunito, Arial, Helvetica, Sans-Serif; font-weight: 300; }
.headerPhone span { color: #000; font-size: 1.4em; }
.language { color: #0b93aa; display: inline-block; margin: 20px 0px 10px; font-family: Nunito, Arial, Helvetica, Sans-Serif; }
.language select { width: 135px !important; }
.language .langDropdown, .language .langLinks .active { display: none; }
.searchBox { margin: 0px 0px 15px; }
.searchBox .sf_searchBox { display: inline-block; }
.searchBox label { display: none; }
.searchBox .sf_searchText { background: #e6e6e6; border: 0px; color: #231f20; font-size: 0.9em; height: 30px; line-height: 30px; padding: 0 10px; width: 250px; float: left; }
.searchBox .sf_searchSubmit { display: inline-block; width: 36px; height: 30px; background: #393939 url(images/icons.png) left -301px no-repeat; text-indent: -4000px; border: 0px; float: left; }

.bannerContainer { background: #CFCFCF; border-bottom: 14px solid #0b93aa; }
.banner img { display: block; }

.mainContainer { padding-top: 1.5em; padding-bottom: 0.5em; }

.greyBox { padding: 1.5em 25px 0.5em; margin-bottom: 2em; text-align: center; background: #e6e6e6; font-size: 0.9em; }
.greyBox h2{ text-transform: uppercase; border-bottom: 1px solid #b09bc3; padding-bottom: 0.5em; }
.purpleBox { padding: 1.5em 25px 0.5em; margin: 1em 0 2em; background: #0b93aa; color: #FFF; font-size: 0.9em;  }
.purpleBox h1, .purpleBox h2, .purpleBox h3, .purpleBox h4, .purpleBox h5 { color: #FFF; margin-bottom: 0.8em; }
.purpleBox a { color: #FFF; border-color: #FFF; background-color: #0b93aa; background-image: url(images/buttonWhite.png);  }
.purpleBox a:hover { color: #0b93aa; border-color: #0b93aa; background-color: #FFF; background-image: url(images/buttonTeal.png); text-decoration: none; }

.newsBox { background: #eeeeee; padding: 0 10px 1px; }
.newsBox h4 { color: #000; margin-bottom: 0px; padding: 8px 10px; }
.newsBox .sf_newsList { padding-top: 0px !important; }
.newsBox .sf_newsList li { background: #FFF; margin-bottom: 10px; padding: 8px 8px 0; font-size: 0.9em; border: 0px; }
.newsBox .sf_newsList .sf_newsDate { float: left; background: #eeeeee; color: #8e8e8e; width: 15%; margin-right: 3%; text-align: center; font-family: Nunito, Arial, Helvetica, Sans-Serif; padding: 10px 0; line-height: 1.4em; }
.newsBox .sf_newsList .sf_newsDate .day { display: block; font-size: 1.8em; }
.newsBox .sf_newsList .sf_newsDate .month { display: block; font-size: 1.1em; text-transform: uppercase; }
.newsBox .sf_newsList h2.sf_newsTitle, .newsBox p { margin: 0 0 6px 0; float: right; width: 82%; }
.newsBox .sf_newsList h2.sf_newsTitle { font-size: 1.1em; }
.newsBox h2.sf_newsTitle a { color: #3e3e3e; }
.newsBox .sf_newsList .sf_newsAuthor { color: #0b93aa; }
.newsBox .sf_newsList .sf_readMore a { color: #0b93aa; background: url(images/rightArrow.png) right center no-repeat; padding-right: 25px; }
.newsBox .sf_newsList .sf_postCategory, .newsBox .sf_newsList .sf_postTags { display: none; }

.twitterBox { background: #eeeeee; padding: 0 15px; }
.twitterBox h4 { background: #0b93aa; color: #FFF; padding: 8px 20px; margin: 0px -15px; }
.twitterBox h5 { background: #0b93aa url(images/twitter.png) 20px center no-repeat; color: #FFF; padding: 8px 20px; border-top: 1px solid #b2b2b2; margin: -7px -15px 0; text-align: right; }
.twitterBox h5 a { color: #FFF; }

.breadcrumbs { border-bottom: 1px solid #0b93aa; padding-bottom: 4px; margin-bottom: 1em; font-size: 0.9em; }
.breadcrumbs a { color: #0b93aa; }

.greySidebar { padding: 1em 20px 0.5em; margin-bottom: 2em; background: #e6e6e6; font-size: 0.9em; }

.subnav .RadPanelBar { width: 100%; border: 0px; margin-bottom: 1em; }
.subnav .RadPanelBar li { background: none; }
.subnav .RadPanelBar .rpOut, .subnav .RadPanelBar .rpLink { border: 0px !important; padding: 0px !important; margin: 0px !important; }
.subnav .RadPanelBar .rpRootGroup { width: 100%; border: 0px; color: #393939; font-family: Nunito, Arial, Helvetica, Sans-Serif; }
.subnav .RadPanelBar .rpRootGroup .rpText { padding: 0px; border-bottom: 1px solid #0b93aa; font-size: 1.6em; font-weight: 300; line-height: 1.1em; }
.subnav .RadPanelBar .rpLevel1 .rpFirst { padding-top: 6px; }
.subnav .RadPanelBar .rpLevel1 .rpText { padding: 6px 8px; border: 0px; font-size: 1.3em; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.subnav .RadPanelBar .rpLevel1 .rpLink:hover .rpText, .subnav .RadPanelBar .rpLevel1 .rpLink.rpSelected .rpText, .subnav .RadPanelBar .rpLevel1 .rpLink.rpExpanded .rpText { color: #FFF; background: #0b93aa; }
.subnav .RadPanelBar .rpLevel2 .rpFirst { padding-top: 2px; }
.subnav .RadPanelBar .rpLevel2 .rpText { margin-left: 15px; padding: 4px 7px; font-size: 1.2em; }
.subnav .RadPanelBar .rpLevel3 .rpText { margin-left: 30px; padding: 2px 6px; font-size: 1.1em; }

.sf_newsList { padding-top: 30px !important; } 
.sf_newsList li { padding-bottom: 12px !important; margin-bottom: 30px !important; border-bottom: 1px solid #0b93aa; background-image: none !important; } 
.sf_newsList .sf_newsThumbnail, .sf_newsList .sf_newsDetails { display: table-cell; vertical-align: top; } 
.sf_newsList .sf_newsThumbnail { width: 145px; padding-right: 30px; } 
.sf_newsList .sf_newsThumbnail img { max-width: 115px; } 
.sf_newsList .sf_newsDetails h2.sf_newsTitle { margin: 0; font-size: 1.6em; font-weight: 300; }
.sf_newsList .sf_newsDetails h2.sf_newsTitle a, .sf_newsList .sf_newsDetails .sf_newsDate { color: #0b93aa; }
.sf_newsList .sf_newsDetails h2.sf_newsTitle a, .sf_newsList .sf_newsDetails .sf_newsDate { color: #0b93aa; }

.sf_singleNews .sf_NewsTitle, .sf_postListing .sf_postTitle { margin: 0 0 0.5em; font-size: 1.6em; font-weight: 300; color: #0b93aa !important; border-bottom: 1px solid #0b93aa; padding-bottom: 0.5em; }
.sf_postListing li { background-image: none !important; }
.sf_postListing .sf_postTitle a { color: #0b93aa !important; }
.shareButtons { margin: 30px 0 20px; }
.shareButtons .addthis_toolbox { float: left; }
.sf_back { background-image: url('images/returnBtnWhite.png'); float: right; }
.sf_back:hover.sf_back a:hover { background-image: url('images/returnBtnPurple.png'); }
.sf_postContent { margin-bottom: 1em; }
ul.sf_postListing { padding-top: 1em !important; }

.pdf { background: #eee url(images/pdf.png) 6px 6px no-repeat; color: #0b93aa; padding: 11px 11px 11px 45px; display: inline-block; font-size: 1.1em; }
.pdf:hover { color: #393939; text-decoration: none; }

.imageRotator .RadRotator, .imageRotator .RadRotator .rrRelativeWrapper { width: 100% !important; }
.imageRotator img { max-width: 100%; }

.mainContainer ul { margin-bottom: 0.5em; }
.mainContainer ul li { background: url(images/bullet.png) left 2px no-repeat; padding: 0 0 15px 18px; list-style-type: none; line-height: 1.2em; }

/* Expandable lists */
.sf_listTitle { font-weight: bold; color: #0b93aa; }
.sf_listItemTitle a, .sf_listItemTitleexp a { font-weight: bold; color: #0b93aa; }

/* Footer */
footer { font-size: 0.9em; }
.footerContainer { background: #eeeeee; color: #3e3e3e; padding: 1.5em 0 0.5em; margin-top: 1.5em; }
.footerContainer a { color: #3e3e3e; }
.footerContainer span { color: #0b93aa; font-style: normal; }
.footerContainer h4 { color: #000000; margin-bottom: 1.5em; }
.footerContainer ul { list-style-type: none; margin: 0 0 1em; }

.copyright { padding: 10px 0; line-height: 41px; }
.copyright p { margin: 0px; }

.socialIcons { text-align: right; line-height: 41px; padding: 10px 0; }
.socialIcons .option .small { font-size: 1em; }
.socialIcons .option .medium { font-size: 1.3em; }
.socialIcons .option .large { font-size: 1.5em; }
.socialIcons .textresizer-active { color: #0b93aa; }
.socialIcons .twitter, .socialIcons .facebook, .socialIcons .googlePlus { background: url('images/icons.png') center -50px no-repeat; width: 41px; height: 41px; display: inline-block; text-indent: -4000px; text-align: left; }
.socialIcons .facebook { background-position: center 0px; margin-left: 20px; }
.socialIcons .googlePlus { background-position: center -100px; }
.socialIcons .twitter:hover { background-position: center -200px; }
.socialIcons .facebook:hover { background-position: center -150px; }
.socialIcons .googlePlus:hover { background-position: center -250px; }

.copyrightContainer { background: #3e3e3e; color: #a8a8a8; font-size: 0.9em; border-bottom: 10px solid #FFF; padding: 10px 0; }
.copyrightContainer a { color: #EEE; }
.termsLinks { float: right; text-align: right; }
.termsLinks ul { margin: 0px; }
.termsLinks li { display: inline-block; list-style-type: none; padding: 0 10px; }
.termsLinks a:hover { color: #FFF; }
.comgem-web-design { float: left; }
.comgem-web-design a { color: #a8a8a8; }
.comgem-web-design a span { color: #FFF; }
.comgem-web-design a:hover { text-decoration: none; }


@media (min-width: 992px) and (max-width: 1199px) {
    .greySidebar { padding: 1em 10px 0.5em; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .greySidebar { padding: 1em 5px 0.5em; }
}

@media (max-width: 767px) {
    .logo { text-align: center; padding: 5px 0; }
    .headerRight, .copyright, .socialIcons, .copyrightContainer, .termsLinks { text-align: center; }
    .comgem-web-design, .termsLinks { float: none; }
}

@media (max-width: 480px) {

}


.ccc-inner{width: 320px;}

.sayno
{
    width:100% !important;
   border: none !important;
}

.sayno ul
{
    border: none !important;
    list-style: none !important;
     border: 0px !important;
}


.sayno li
{
    display: inline-block !important;
    float:left !important;
    border: none !important;
padding: 10px 15px !important;
        list-style: none !important;
        background-image: none !important;
        border: 0px !important;
        margin-bottom:15px !important;
}

.sayno .rplink
{
    padding: 10px 15px !important;
   color: #4b4b4b !important;
        margin-bottom:15px !important;
}

.sayno .rpSelected
{
    background: #0b93aa !important;
    color:#fff !important;
}

.sayno .rpLink, 
.sayno .rpText,
.sayno .rpOut
{
        border: 0px !important;
}

.sayno .rpText
{
        padding: 10px 15px !important;
        text-transform: uppercase;
        font-size:0.8em !important;
       
}



.pika-stage { padding: 0px; border: 0px; }
.pika-imgnav a.previous { left: 0px; }
.pika-imgnav a.next { right: 0px; }
main img[style*="float: left"] {margin: 0; padding: 0 15px 10px 0; background: #FFF; }
main img[style*="float: right"] { margin: 0; padding: 0 0 10px 15px; background: #FFF; }

/* AD Comgem - Responsive Page: Say no to ageism */
.sayno .rpRootGroup {
	text-align: center;
	padding-bottom: 10px !important;
}

.sayno .rpRootGroup li {
	display: inline-block !important;
	position: relative !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.sayno .rpRootGroup li:hover {
	padding: 0 !important;
	margin: 0 !important;
	background-color: #0b93aa;
}

.sayno .rpRootGroup li:hover a{
	color: white;
}

@media screen and (max-width: 630px) {
	.sayno .rpRootGroup li {
		display: block !important;
		width: 100%;
	}
}

@media screen and (max-width: 680px) {
	iframe {
		width: 100% !important;
	}
}

.mainContainer a:visited
{
	color: #616260!important;
}

.purpleBox a:visited, .twitterBox h5 a:visited, .sf_readMore a:visited, .mainContainer .sf_back:visited, a.button:visited
{
	color: white!important;
}

.purpleBox a:hover, .sf_readMore a:hover, .mainContainer .sf_back:hover, a.button:hover
{
	color: #0b93aa!important;
}

h1.home-heading
{
	font-size:1.6em;
}

span[style="color: #7030a0;"]
{
	color: #0b93aa !important;
}

/* AD Comgem- End */